Subject: bug#6714: closed (Re: bug#6714: ls behaviour - access time)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 13 Sep 2011 12:49:02 +0000

Your bug report

#6714: ls behaviour - access time

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6714: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6714
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6714: ls behaviour - access time
From: Jim Meyering <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2011 14:44:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 6714 + notabug
thanks

Eric Blake wrote:
> On 07/23/2010 01:26 PM, Miodrag Likic wrote:
>> Hi there,
>> In Cygwin (CYGWIN_NT-6.1-WOW64), ls -lu doesn't show access time by head
>> or cat commands as it does on CentOS and other *nices as I remember.
>
> Thanks for the report.  However, you are better off reporting this on
> the cygwin list, with actual command line examples of what you typed,
> what you got, and what you expected.  It's probably not a bug in
> coreutils, but a limitation in cygwin.

I'm marking this issue as "done".

Subject: ls behaviour - access time
From: "Miodrag Likic" <[email-masked]>
To: <[email-masked]>
Date: Fri, 23 Jul 2010 15:26:59 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi there,

In Cygwin (CYGWIN_NT-6.1-WOW64), ls -lu doesn't show access time by head
or cat commands as it does on CentOS and other *nices as I remember. 

It does show changes when file is accessed by touch command on both
platforms.

Sorry if it's already reported.

Thanks!

Miodrag